MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000004VCMIMechanics - Otherpublic2009-10-02 01:222010-03-02 09:09
ReporterZamolxis 
Assigned ToTow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.8 
Summary0000004: If enemy town is defended only by garrisoned troops, our hero first enters town on AdvMap before battle starts (0.74)
DescriptionIf enemy town is defended only by garrisoned troops, our hero first enters town on AdvMap before battle starts. In H3 the hero was stopping in one of the tiles in front of the town gate. If the battle was won, he was given the choice to move the hero at town gate or not.
Additional InformationTo reproduce, use the --VCMI_Tests.h3m attached at 0000003 (http://vcmi.bugs.vcmi.eu/file_download.php?file_id=1&type=bug [^]) and attack Green's Castle with Ivor in the attached map.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000606)
Tow (developer)
2010-02-06 17:37

Fixed.
(0000719)
Zamolxis (viewer)
2010-03-02 09:09

Checked and confirmed as fixed in 0.8

- Issue History
Date Modified Username Field Change
2009-10-02 01:22 Zamolxis New Issue
2009-10-02 01:22 Zamolxis File Added: VCMI_Tests.h3m
2009-10-02 11:21 Zamolxis Product Version => 0.74
2009-10-02 13:47 Zamolxis Category Mechanics - other =>
2009-10-04 02:41 Zamolxis File Deleted: VCMI_Tests.h3m
2009-10-04 02:43 Zamolxis Description Updated View Revisions
2009-10-04 02:43 Zamolxis Steps to Reproduce Updated View Revisions
2009-10-04 02:44 Zamolxis Steps to Reproduce Updated View Revisions
2009-10-04 02:44 Zamolxis Additional Information Updated View Revisions
2009-10-04 05:27 Warmonger Note Added: 0000037
2009-10-04 05:28 Warmonger Status new => confirmed
2009-10-04 06:31 Warmonger Assigned To => Warmonger
2009-10-04 06:31 Warmonger Status confirmed => assigned
2009-10-04 13:42 Warmonger Status assigned => new
2009-10-04 13:42 Warmonger Note Deleted: 0000037
2009-10-04 13:50 Warmonger Assigned To Warmonger =>
2010-02-06 17:37 Tow Note Added: 0000606
2010-02-06 17:37 Tow Status new => resolved
2010-02-06 17:37 Tow Fixed in Version => 0.89
2010-02-06 17:37 Tow Resolution open => fixed
2010-02-06 17:37 Tow Assigned To => Tow
2010-03-02 09:09 Zamolxis Note Added: 0000719
2010-03-02 09:09 Zamolxis Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2019 MantisBT Team
Hosting provided by DigitalOcean